Is OpenSSO Policy Agent 3.x supported for OHS12c on Solaris 11 Sparc,x64 (Doc ID 2286072.1)

Last updated on JULY 13, 2017

Applies to:

Oracle OpenSSO - Version 8.0.2 and later
Information in this document applies to any platform.

Goal

On : 8.0.2 version, Authentication
OpenSSO Policy Agent Query on Oracle Solaris 11 on x86

Is there  a version of policy agent that is certified on the following platform?

Web Server: Oracle HTTP server
OS: Oracle Solaris 11
Platform: x86 64bit

As OHS11 and 12c is based on apache 2.2,  can Policy agent for apache 2.2 used with OHS.
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms